<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>


<!--        <template>-->
<!--            <t t-name="js_button">-->
<!--                &lt;!&ndash;        <button class="js_button_demo" type="button" custom="click">Button One</button>&ndash;&gt;-->
<!--                <button string="Click" custom="click"/>-->
<!--            </t>-->
<!--        </template>-->

        <template id="listing">
            <ul>
                <li t-foreach="objects" t-as="object">
                    <a t-attf-href="#{ root }/objects/#{ object.id }">
                        <t t-esc="object.display_name"/>
                    </a>
                </li>
            </ul>
        </template>
        <template id="object">
            <h1><t t-esc="object.display_name"/></h1>
            <dl>
                <t t-foreach="object._fields" t-as="field">
                    <dt><t t-esc="field"/></dt>
                    <dd><t t-esc="object[field]"/></dd>
                </t>
            </dl>
        </template>

    </data>
</odoo>


